/* @import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.3.0/font/bootstrap-icons.css"); */


*{
    margin: 0;
    padding: 0;
    font-family: 'Poppins', sans-serif;
}

.header{
    min-height: 100vh;
    width: 100%;
    background-image: url(img/home/bg_home_FullHD_tiny.png);
    background-position: center;
    background-size: cover;
    position: relative;
}

nav{
    display: flex;
    padding: 2% 6%;
    justify-content: space-between;
    align-items: center;
}

nav img{
    width: 150px;
}

.nav-links{
    flex: 1;
    text-align: right;
}

.nav-links ul li{
    list-style: none;
    display: inline-block;
    padding: 8px 12px;
    position: relative;
}

.nav-links ul li a{
    color: #fff;
    text-decoration: none;
    font-size: 13px;
}

.nav-links ul li::after{
    content: "";
    width: 0%;
    height: 2px;
    background: #fff;
    display: block;
    margin: auto;
    transition: 0.5s;
}

.nav-links ul li:hover::after{
    width: 100%;
}

.text-box{
    
    width: 45%;
    color: #fff;
    position: absolute;
    top: 50%;
    left: 7%;
    /* transform: translate(-50%, 50%); */
    /* text-align: center; */
}

.text-box h1{
    font-size: 35px;
}

.img-box{
    width: 40%;
    position: absolute;
    top: 30%;
    left: 60%;
}

.contact-btn {
    display: inline-block;
    text-decoration: none;
    color: #3980BE;
    border: 1px solid #fff;
    padding: 12px 34px;
    font-size: 14px;
    border-radius: 50px;
    background-color: #fff;
    position: relative;
    cursor: pointer;
    margin-top: 15px;
}

.check-btn{
    margin-left: 40px;
    color:#fff;
}

.text-p{
    color: #fff;
    font-size: 12px;
    font-weight: 600;
    margin-top: 250px;

}

nav .fa{
    display: none;
}

.span-bold{
    font-weight: 800;
}

/* @media(max-width: 700px){

    .text-box{
        width: 90%;
        color: #fff;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%,-50%);
        text-align: center;
    }

    .img-box{
        display: none;
    }

    .nav-links ul li{
        display: block;
    }

    .nav-links{
        position: absolute;
        
        background: rgb(112, 199, 250);
        height: 100vh;
        width:  200px;
        top: 0;
        right: 0;
        text-align: left;
        z-index: 2;
    }

    nav .fa{
        display: block;
        color: #fff;
        margin: 10px;
        font-size: 22px;
        cursor: pointer;
    }
} */

/* ---------------------------OFERTA----------------------- */

.offer{
    width: 80%;
    margin: auto;
    text-align: center;
    padding-top: 80px;
    
}

.offer h2{
    font-size: 25px;
    font-weight: 700;
}

/* .line-p {
    display: inline-block;
    font: bold 3em/1 sans-serif;
    padding: 0 .25em;
    position: relative;
    text-transform: uppercase;
}
.line-p:after,
.line-p:before {
    border-top: .1em solid #aaa;
    content: '';
    position: absolute;
    top: .475em;
    width: 9999em;
    z-index: -1;
}
.line-p:after {
    left: 60%;
}
.line-p:before {
    right: 20%;
} */

.par-20{
    font-size: 20px;
    margin: 30px;
}

.row{
    margin-top: 5%;
    display: flex;
    justify-content: center;
}

.row h3{
     font-size: 13px;
}

.offer-col {
    flex-basis:  17%;
    background: #f2f2f2;
    border-radius: 10px;
    margin-bottom: 5%;
    padding: 20px 12px;
    box-sizing: border-box;
    margin-right: 25px;
    
}

.row .offer-col img{
    width: 120px;
    height: 110px;
}

.row-narrow{
    margin-top: 2%;
    display: flex;
    justify-content: center;
}

.offer-col-2  {
    flex-basis:  17%;
    background: #f2f2f2;
    border-radius: 10px;
    box-sizing: border-box;
    margin-right: 25px;
}

.span-blue{
    font-size: 13px;
    font-weight: bold;
    color: #3980BE;
}
.par-15{
    font-size: 15px;
    margin-top: 4%;
}

.par-13{
    font-size: 13px;
    margin-top: 20px;
    padding: 10px;
}
.line-h4{
    font-size: 13px;
}

/* -------------------   ABOUT US     ------------------ */

.about_us{
    min-height: 100vh;
    width: 100%;
    background-image: url(img/O_nas/bg_onas_2x.png);
    background-position: center;
    background-size: cover;
    position: relative;
    display: flex;
    margin-top: 5%;
}

.img-box-2{
    width: 45%;
    position: absolute;
    top: 20%;
    left: 10%;
}

.text-box-2{
    width: 45%;
    color: #fff;
    position: absolute;
    top: 30%;
    left: 52%;
}

.text-box-2 img{
    width: 150px;
}

.text-box-2 h2{
    font-size: 40px;
}

.text-box-2 p{
    font-size: 15px;
}

/* -----------------   PARTNERZY   ---------------- */

.partners{
    height: 950px;
    width: 100%;
    /* background-image: url(img/Partnerzy/IBM_logo_transparent_big.png);
    background-position: center;
    background-size: cover; */
    /* position: relative; */
}

.logo-trans{
    height: 400px;
    width: 990px;
    /* background: brown; */
    background-image: url(img/Partnerzy/IBM_logo_transparent_big.png);
    /* background-position: center; */
    background-size: cover;
    position: absolute;
    /* margin-top: 250px; */
    margin: 250px 450px 250px 450px;
}

.text-box-3{
    width: 50%;
    color: #000;
    position: absolute;
    top: 27%;
    left: 54%;
}
.text-box-3 p{
    font-size: 15px;
    margin-top: 20px;
}

.img-box-3{
    width: 45%;
    position: absolute;
    top: 25%;
    left: 5%;
}

.img-box-3-col {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}

/* ---------------------   KONTAKT   ---------------------- */

.contact{
    width: 100%;
    margin: auto;
    text-align: center;
    padding-top: 80px;
    background: #f1f1f1;
}
.call-btn {
    display: inline-block;
    text-decoration: none;
    color: #fff;
    border: 1px solid #2575BA;
    padding: 5px 60px;
    font-size: 12px;
    border-radius: 50px;
    background-color: #2575BA;
    position: relative;
    cursor: pointer;
    margin-top: 15px;
    margin-bottom: 50px;
}

/* ----------------------   STOPKA ------------------------------- */

footer{
    
    min-height: 200px;
    width: 100%;
    background-image: url(img/Stopka/bg_stopka.png);
    background-position: center;
    background-size: cover;
    position: relative;
    display: flex;
    justify-content: space-between;

}

.text-box-footer{
    color: #fff;
    display: flex;
    justify-content: space-around;
    flex-direction: row;
}

.text-box-footer-1 img{
    width: 150px;;
    margin-top: 20px;
    margin-left: 30px;
}

.text-box-footer-1 p{
    margin-left: 40px;
}

.text-box-footer-2{
    margin-left: 30px;
    margin-top: 63px;
}

.img-box-footer{
    display: flex;
    justify-content: center;
    flex-direction: column;
    margin-right: 60px;
    margin-top: 15px;
}

.img-box-footer p{
    color: #fff;
    font-size: 12px;
    font-weight: 800;
    text-transform: uppercase;
}

.img-box-footer-2{
    display: flex;
    align-items: center;
    gap: 40px;
}